Subject: dumper.exe doesn't work
From: "Reinhard JESSICH" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 18 Apr 2001 18:00:43 +0200

I have compiled dumper.exe  with the latest cygnus environment 
I have used the snapshot of gdb insight (2001-04-18) and the dumper sources
from winsup/util from the cygwin-1.1.8-2-src.tar.gz package.
The libbdf.a was from the gdb package.

I got a core dump from dumper, but as I tried to read it with gdb I got a message,
that this is no core dump.

Please can you tell me whats wrong?
Have I used the wrong sources?
Is dumper not up to date. I mean hast the gdb core format changed since dumper
was written? If yes, is there a patch to update the dumper sources?

Any help is welcome,
Thanks Reinhard

-- 
 Ing. Reinhard Jessich                Phone: +43/1/81150/2395
 Software Design                      Fax: +43/1/81150/2299
 Frequentis Nachrichtentechnik GmbH   A-1120 Wien, Spittelbreitengasse 34
 http://www.frequentis.com            eMail: [email-masked]

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple